Bug 22396 - Kensington Mouse does not work with Linux 7
Summary: Kensington Mouse does not work with Linux 7
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mouseconfig   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-17 04:38 UTC by mae_jrc
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 08:31:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mae_jrc 2000-12-17 04:38:53 UTC
Was using Publisher's edition of RedHat Linux 6.2, my mouse worked fine.  
Ugraded to RedHat Linux 7 Workstation edition, mouse does not work when in 
Gnome.  Are there drivers available?  I went to Kensington Web page, no 
indication of Linux support/drivers.

Jim Creason

Comment 1 Brent Fox 2002-10-10 18:15:55 UTC
I have just completed a text mode interface for redhat-config-mouse, which means
that mouseconfig will be deprecated in the next release of Red Hat Linux.  

Therefore, I will not be putting any development time towards fixing mouseconfig
bugs, so I'm closing this as 'wontfix'.

Comment 2 Paul Nasrat 2004-08-12 08:13:50 UTC
Does the issue still occur in Fedora Core 2?  If so please append the
output of

cat /proc/bus/input/devices here

along with your xorg.conf

Comment 3 Paul Nasrat 2004-08-25 08:31:22 UTC
As Red Hat 7.0 is unsupported and I've no update on this issue with
this mouse on Fedora/RHEL closing.




Note You need to log in before you can comment on or make changes to this bug.